#J_pop_backbg {
	Z-INDEX: 300; BACKGROUND: #000; FILTER: alpha(opacity=50); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: 0.5-khtml-opacity:0.5; opacity: 0.5
}
#J_pop_table {
	BORDER-RIGHT: #ccc 5px solid; PADDING-RIGHT: 20px; BORDER-TOP: #ccc 5px solid; PADDING-LEFT: 20px; Z-INDEX: 400; BACKGROUND: #fff; PADDING-BOTTOM: 20px; BORDER-LEFT: #ccc 5px solid; WIDTH: 590px; PADDING-TOP: 20px; BORDER-BOTTOM: #ccc 5px solid; POSITION: absolute; HEIGHT: 350px
}
#J_pop_table B.title {
	DISPLAY: block; MARGIN-BOTTOM: 5px; FONT: bold 14px/24px Arial; COLOR: #a00000; BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: center
}
#J_pop_table .tip {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 10px 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 590px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 250px
}
.pop_menu {
	HEIGHT: 26px; TEXT-ALIGN: center
}
.pop_menu A {
	BORDER-RIGHT: #a00000 1px solid; BORDER-TOP: #a00000 1px solid; DISPLAY: inline-block; MARGIN: 0px 5px; FONT: 14px/26px Arial; OVERFLOW: hidden; BORDER-LEFT: #a00000 1px solid; WIDTH: 100px; COLOR: #a00000; BORDER-BOTTOM: #a00000 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.pop_menu A:hover {
	BACKGROUND: #a00000; COLOR: #fff
}
